.example-text-box{
	padding:10px 0;
	border-top:1px solid #ececec;
	border-bottom:1px solid #ececec;
}

div.right-sidebar-wrapper h3.custom-sidebar-title,
h1.gdl-page-title{
	font-size:25px;
	padding-bottom: 6px;
}

.vc_btn3.vc_btn3-color-green, .vc_btn3.vc_btn3-color-green.vc_btn3-style-flat,
.button.green, .button.purple{
	background-color:#494949!important;
	text-transform: uppercase;
}
a.button{
	padding:10px;
	border-bottom: 0px!important;
}
.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-color-green .vc_icon_element-icon{
	color:#c08d34!important;
}
.vc_btn3.vc_btn3-color-green:hover, .vc_btn3.vc_btn3-color-green.vc_btn3-style-flat:hover,
a.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, a.gdl-button:hover{
	
	color:white;
	box-shadow: none;
}
.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-background-color-green.vc_icon_element-background{
	background-color:#c08d34!important;
}
div.logo-wrapper {
  width: 282px;
  padding: 15px 0 20px 0px;
}
div.gdl-page-content {
  margin-top: 15px;
}
.content-wrapper ul,
.content-wrapper ol{
	margin-bottom:20px;
}

.extra-ul-margin ul,
.extra-ul-margin ol{
}
.share-winners img{
	border:1px solid #ececec;
	padding:5px;
}
hr{
	margin-bottom: 15px;
}


span.wpcf7-form-control-wrap input[type="text"], 
span.wpcf7-form-control-wrap input[type="password"], 
span.wpcf7-form-control-wrap input[type="email"], 
span.wpcf7-form-control-wrap input[type="date"], 
span.wpcf7-form-control-wrap input[type="tel"],
span.wpcf7-form-control-wrap select, 
span.wpcf7-form-control-wrap textarea{
	  color: #888888;
  background-color: #ffffff;
  border: 1px solid #cfcfcf;
  -webkit-box-shadow: none;
  box-shadow: none;
    width: 85%;
    height: 30px;
  line-height: 30px;
    padding: 0px 0px 0px 7px;
  margin: 10px 0px 10px 0px;
  line-height: 20px;
  display:block;
  font-family: 'open sans', sans-serif;
  max-width: 100%;
}
span.wpcf7-form-control-wrap select{
	padding: 0px 0px 0px 7px;
	height:30px;
	width:100%;
}

a.button, button, input[type="submit"], input[type="reset"], input[type="button"], a.gdl-button{
	border-radius:0px;
	-webkit-box-shadow:none;
	box-shadow: none;
	transition:0.3s ease all;
	background:#c08d34;
	border:0px;
	color:white;
	text-transform: uppercase;
	font-weight: normal;
	font-family: 'open sans', sans-serif;

}

.contact-details{
	font-size:20px;
	float:right;
	  margin-top: 60px;
  margin-right: 40px;
  color:#494949;
}
.contact-details a{
	color:#494949;
}
.contact-details a:hover{
	color:#c08d34;
}
.contact-details .fa{
	width:25px;
	color: #c08d34;
}
.contact-details .phone{
	font-size: 34px;
}
.contact-details .email{
	font-size:15.3px;
}
.contact-details .fa-phone:before{
	font-size: 26px;
}
div.wpcf7 img.ajax-loader{
	  display: block;
  margin: -22px 0 0 75px;
}
.top-navigation-right a{
	color:white;
}
div.responsive-menu-wrapper{
	margin-top:15px;
}

div.blog-item-holder .blog-item3{
	padding:0px;
}
.copyright-container a{
	color:#808080;
}
.copyright-container a:hover{
	color:#c08d34;
}

.quote-form label{
	font-weight: bold;
	margin-top:15px;
}
.quote-form .how-much-insurance label{
	margin-top:0px;
}


.quote-form .wpcf7 input[type='text'],
.quote-form .wpcf7 input[type='email'],
.quote-form .wpcf7 input[type='date'],
.quote-form .wpcf7 span.wpcf7-form-control-wrap select{
	width:80%;
	padding-left:7px;
	padding-right:8px;
	box-sizing:border-box;
}

.quote-form .smoker{
	margin-top:15px;
	font-size:11px;
}

.home .quote-form .wpcf7 input[type='text'],
.home .quote-form .wpcf7 input[type='email'],
.home .quote-form .wpcf7 input[type='date'],
.home .quote-form .wpcf7 span.wpcf7-form-control-wrap select{
	width:100%;
	padding-right:0px;
}
.home .quote-form .wpcf7 span.wpcf7-form-control-wrap select{
	box-sizing:border-box;
}

.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header a:hover{
color:#c08d34;
}

.bni {
	width: 176px;
	margin-top: 6px;
}
iframe{
	max-width: 100%;
}
div.social-icon{
	margin-left: 0;
	margin-right: 11px;
}

#insurance-logos {
	height: 90px;
	background-repeat: repeat;
	margin-bottom: -29px;
	animation: animatedBackground 40s linear infinite;
	-moz-animation: animatedBackground 40s linear infinite;
	-webkit-animation: animatedBackground 40s linear infinite;
	-ms-animation: animatedBackground 40s linear infinite;
	-o-animation: animatedBackground 40s linear infinite;
}

.header-outer-wrapper{
	background:#fff;
}

@keyframes animatedBackground {
	0% {
		background-position: 0 0;
	}
	
	100% {
		background-position: -1490px 0;
	}
}

@-moz-keyframes animatedBackground {
	0% {
		background-position: 0 0;
	}
	
	100% {
		background-position: -1490px 0;
	}
}

@-webkit-keyframes animatedBackground {
	0% {
		background-position: 0 0;
	}
	
	100% {
		background-position: -1490px 0;
	}
}

@-ms-keyframes animatedBackground {
	0% {
		background-position: 0 0;
	}
	
	100% {
		background-position: -1490px 0;
	}
}

@-o-keyframes animatedBackground {
	0% {
		background-position: 0 0;
	}
	
	100% {
		background-position: -1490px 0;
	}
}

@media only screen and (max-width: 767px){
	.contact-details{
		margin-top:0px!important;
		font-size:11px;
		float:none;
		margin-right: 0px;
	}
}